ContainerButtonIcons = ContainerButtonIcons or {}

local t = {}
t.trunk = getTexture("media/textures/Container_DEL85_trunk.png")
t.trunkw = getTexture("media/textures/Container_DEL85_trunkW.png")

ContainerButtonIcons.DEL85Trunk = t.trunk
ContainerButtonIcons.DEL85TrunkWagon = t.trunkw